From: "Kh. Romesh Singh" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 21 Jan 2013 17:20:52 +0530 (IST)

Hello Sir 

From my point of view, all the updated documents is very much helpful and clarified our confusion. It has fully described each and every topics. Before time , I have facing some problems while handling our customers which come on the topic " Cash Search " but after reading the document, all my doubts has gone. Moreover, I know one new thing that we do have phone number and can provide in IBP members . I have fully satisfied on the updated manual. And , lastly I thought that, the speed of IBD backend is little faster then, the chat abandoned will also decreased as well as we can handle very properly and increase our quality. 

Thanks & Regards 
Romesh Khundrakpam